Wireless Disconnects When Loaded by Torrent Traffic, Must Reboot To Reconnect

Bug #374650 reported by jjcobm on 2009-05-10
214
This bug affects 38 people
Affects Status Importance Assigned to Milestone
Linux
Won't Fix
Undecided
Unassigned
linux (Ubuntu)
Medium
Unassigned

Bug Description

Whenever I am downloading two or more torrents at a time, after they pick up speed and are running a load on my wireless card, my wireless connection gets disconnected. The gnome network icon will then show it is "trying" to connect, but does not connect back into the network. A reboot will get the wireless card connecting normally again.

This does not happen all the time, but only once I can get a lot of network traffic from torrents going through my wireless card.

Will not happen while regular web-surfing or downloads, only torrents. This does not happen when running Windows.

Seems to also have symptoms of this bug after I get disconnected: https://bugs.launchpad.net/ubuntu/+source/linux/+bug/365321

Running: 9.04 Jaunty
Network controller: Intel Corporation Wireless WiFi Link 5100
Torrent Client: Vuze 4.2.0.2

If you need any output or logs, I will be happy to include them if you can show me how to get a hold of those.

Charlie Kravetz (charlie-tca) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at https://wiki.ubuntu.com/Bugs/FindRightPackage . I have classified this bug as a bug in network-manager.
For future reference you might be interested to know that a lot of applications have bug reporting functionality built in to them. This can be accessed via the Report a Problem option in the Help menu for the application with which you are having an issue. You can learn more about this feature at https://wiki.ubuntu.com/ReportingBugs.

affects: ubuntu → network-manager (Ubuntu)
CAMO47 (cameron-camo47) wrote :

I have the exact same issue on a with wireless and wired connections.

Charlie Kravetz (charlie-tca) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Unfortunately we can't start working on it yet, because your bug report didn't include enough information.

Please include the information requested at https://wiki.ubuntu.com/DebuggingNetworkManager. If you have trouble, do not hesitate to ask for more assistance. Thanks in advance.

Changed in network-manager (Ubuntu):
status: New → Incomplete
Pedro Villavicencio (pedro) wrote :

We are closing this bug report because it lacks the information we need to investigate the problem, as described in the previous comments. Please reopen it if you can give us the missing information, and don't hesitate to submit bug reports in the future. To reopen the bug report you can click on the current status, under the Status column, and change the Status back to New. Thanks again!.

Changed in network-manager (Ubuntu):
status: Incomplete → Invalid
Adrian (ade-newton) wrote :

This bug certainly exists as I also get it, and it's really, really annoying.

I am not an expert on the in's and outs or on reporting bugs but will attempt to follow the guide in the wiki and get a log of a crash tomorrow.

Thanks

Ade

Adrian (ade-newton) wrote :
Download full text (5.3 KiB)

Just got a log. I followed the instructions in the wiki. When I started the log all i did was open vuze and left it running until network-manager crashed.

Oct 20 15:43:25 ade-ubuntu kernel: [ 454.880764] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 15:44:05 ade-ubuntu kernel: [ 494.883256] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 15:45:05 ade-ubuntu kernel: [ 554.880388] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 15:46:25 ade-ubuntu kernel: [ 634.876538] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 15:48:05 ade-ubuntu kernel: [ 734.883588] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 15:50:01 ade-ubuntu /USR/SBIN/CRON[4811]: (root) CMD ([ -x /usr/sbin/update-motd ] && /usr/sbin/update-motd 2>/dev/null)
Oct 20 15:50:05 ade-ubuntu kernel: [ 854.883387] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 15:52:05 ade-ubuntu kernel: [ 974.884034] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 15:54:05 ade-ubuntu kernel: [ 1094.884036] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 15:56:05 ade-ubuntu kernel: [ 1214.884037] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 15:58:05 ade-ubuntu kernel: [ 1334.884038] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:00:01 ade-ubuntu /USR/SBIN/CRON[5094]: (root) CMD ([ -x /usr/sbin/update-motd ] && /usr/sbin/update-motd 2>/dev/null)
Oct 20 16:00:01 ade-ubuntu /USR/SBIN/CRON[5095]: (root) CMD ([ -x /usr/sbin/update-motd ] && /usr/sbin/update-motd hourly 2>/dev/null)
Oct 20 16:00:05 ade-ubuntu kernel: [ 1454.881179] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:02:05 ade-ubuntu kernel: [ 1574.882673] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:04:05 ade-ubuntu kernel: [ 1694.882755] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:06:05 ade-ubuntu kernel: [ 1814.882127] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:07:28 ade-ubuntu NetworkManager: <info> (ra0): supplicant connection state: completed -> disconnected
Oct 20 16:07:28 ade-ubuntu NetworkManager: <info> (ra0): supplicant connection state: disconnected -> scanning
Oct 20 16:07:33 ade-ubuntu kernel: [ 1903.192501] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 275
Oct 20 16:07:43 ade-ubuntu NetworkManager: <info> (ra0): device state change: 8 -> 3
Oct 20 16:07:43 ade-ubuntu NetworkManager: <info> (ra0): deactivating device (reason: 11).
Oct 20 16:07:43 ade-ubuntu NetworkManager: <info> ra0: canceled DHCP transaction, dhcp client pid 4563
Oct 20 16:07:43 ade-ubuntu NetworkManager: <WARN> check_one_route(): (ra0) error -34 returned from rtnl_route_del(): Sucess
Oct 20 16:07:43 ade-ubuntu avahi-daemon[3323]: Withdrawing address record for 192.168.1.67 on ra0.
Oct 20 16:07:43 ade-ubuntu avahi-daemon[3323]: Leaving mDNS multicast group on interface ra0.IPv4 with address 192.168.1.67.
Oct 20 16:07:43 ade-ubuntu avahi-daemon[3323]: Interface ra0.IPv4 no longer relevant for mDNS.
Oct 20 16:07:43 ade-ubuntu NetworkManager: ...

Read more...

Changed in network-manager (Ubuntu):
status: Invalid → New
Adrian (ade-newton) wrote :
Download full text (27.3 KiB)

and another one for good measure. If you need any more info please help. Hoping most of these issues will be resolved in 9.10 but I don't know when I'll get chance to install it, so a fix would still be appreciated. It's weird it won't re-connect to my wireless network, this time it tried to connect to my neighbours network before finally giving up. I then have to untick enable networking and re-tick it for it to have any chance of re-connecting to my own wireless.

Oct 20 16:14:07 ade-ubuntu kernel: [ 2296.880052] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:16:07 ade-ubuntu kernel: [ 2416.880048] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:17:01 ade-ubuntu /USR/SBIN/CRON[5886]: (root) CMD ( cd / && run-parts --report /etc/cron.hourly)
Oct 20 16:18:07 ade-ubuntu kernel: [ 2536.882154] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:20:01 ade-ubuntu /USR/SBIN/CRON[6094]: (root) CMD ([ -x /usr/sbin/update-motd ] && /usr/sbin/update-motd 2>/dev/null)
Oct 20 16:20:07 ade-ubuntu kernel: [ 2656.879923] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:22:07 ade-ubuntu kernel: [ 2776.881747] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:24:07 ade-ubuntu kernel: [ 2896.885878] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:26:07 ade-ubuntu kernel: [ 3016.884536] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:28:07 ade-ubuntu kernel: [ 3136.882791] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:30:01 ade-ubuntu /USR/SBIN/CRON[6379]: (root) CMD ([ -x /usr/sbin/update-motd ] && /usr/sbin/update-motd 2>/dev/null)
Oct 20 16:30:07 ade-ubuntu kernel: [ 3256.876565] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:32:07 ade-ubuntu kernel: [ 3376.885100] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:34:07 ade-ubuntu kernel: [ 3496.882869] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:36:07 ade-ubuntu kernel: [ 3616.880042] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:38:07 ade-ubuntu kernel: [ 3736.880535] ===>rt_ioctl_giwscan. 2(2) BSS returned, data->length = 285
Oct 20 16:40:01 ade-ubuntu /USR/SBIN/CRON[6795]: (root) CMD ([ -x /usr/sbin/update-motd ] && /usr/sbin/update-motd 2>/dev/null)
Oct 20 16:40:07 ade-ubuntu kernel: [ 3856.879891] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:42:07 ade-ubuntu kernel: [ 3976.883378] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:44:07 ade-ubuntu kernel: [ 4096.876578] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:46:07 ade-ubuntu kernel: [ 4216.880245] ===>rt_ioctl_giwscan. 3(3) BSS returned, data->length = 441
Oct 20 16:46:58 ade-ubuntu kernel: [ 4268.747521] EXT2-fs error (device sdb1): ext2_free_blocks: bit already cleared for block 102590555
Oct 20 16:46:59 ade-ubuntu kernel: [ 4269.416930] EXT2-fs error (device sdb1): ext2_free_blocks: bit already cleared for block 98852867
Oct 20 16:47:23 ade-ubuntu kernel: [ 4293.568024] usb 2-2: new high speed USB device using eh...

Adrian (ade-newton) wrote :

Ok, the problem persists in Ubuntu 9.10, and is even worse. :(

Before I could right click network manager, and untick enable network, wait a few seconds and re-tick it to get access back to my network. This no longer works in 9.10 and I have to do a reboot.

I installed wicd and replaced network manager, however again the problem persists. However at least with wicd I can re-connect without having to reboot the machine. This now makes me think this is more of a driver issue maybe with the out of the box wireless driver. If it helps my card is a RaLink RT2800 802.11n PCI

Do I need to file this bug elsewhere? Any help appreciated as this is becomming so annoying I am actually now considering getting a Windows 7 license! :(

Changed in network-manager (Ubuntu):
status: New → Incomplete
Charlie Kravetz (charlie-tca) wrote :

Thanks for the detailed logs. Now we need to know if you have encryption enabled, and if so, which one (wep, wpa, wpa2)? We really appreciate your patience with trying to get this trouble-shooting done.

Adrian (ade-newton) wrote :

No problem Charlie.

I myself am using WPA2

I should probably also mention I am on a 64 bit distro. Now on 9.10, but imaged my 9.04 install so can easily go back to it if necessary.

Changed in network-manager (Ubuntu):
status: Incomplete → Confirmed
importance: Undecided → Medium
jjcobm (jjcobm) wrote :

Running WPA, noticed it really is worse on 9.10, killed my wireless within a few minutes....

This happens to me too, but I use WEP so it's not strictly tied to WPA2

Zaphod (vilppu777) wrote :
Download full text (3.1 KiB)

I am also effected by this as are manny other users the wireless forums are filled with this.

http://ubuntuforums.org/showthread.php?p=8592288#post8592288

this is my log right after a disconect and reconnect I am using WPA2

Jan 2 00:53:49 zaphod kernel: [51988.861701] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 6)
Jan 2 00:53:51 zaphod kernel: [51990.843290] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:53:51 zaphod kernel: [51991.045484] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 2)
Jan 2 00:53:51 zaphod kernel: [51991.057015] wlan0: direct probe responded
Jan 2 00:53:51 zaphod kernel: [51991.057026] wlan0: authenticate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:53:51 zaphod kernel: [51991.128126] wlan0: authenticated
Jan 2 00:53:51 zaphod kernel: [51991.128185] wlan0: associate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:53:51 zaphod kernel: [51991.161978] wlan0: RX ReassocResp from 00:1d:73:8e:de:98 (capab=0x431 status=0 aid=1)
Jan 2 00:53:51 zaphod kernel: [51991.161987] wlan0: associated
Jan 2 00:53:54 zaphod kernel: [51994.172671] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 2)
Jan 2 00:53:54 zaphod kernel: [51994.349911] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:53:55 zaphod kernel: [51994.427173] wlan0: direct probe responded
Jan 2 00:53:55 zaphod kernel: [51994.427185] wlan0: authenticate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:53:55 zaphod kernel: [51994.469813] wlan0: authenticated
Jan 2 00:53:55 zaphod kernel: [51994.469867] wlan0: associate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:53:55 zaphod kernel: [51994.487290] wlan0: RX ReassocResp from 00:1d:73:8e:de:98 (capab=0x431 status=0 aid=1)
Jan 2 00:53:55 zaphod kernel: [51994.487300] wlan0: associated
Jan 2 00:53:58 zaphod kernel: [51997.594034] iwlagn 0000:0b:00.0: iwl_tx_agg_start on ra = 00:1d:73:8e:de:98 tid = 0
Jan 2 00:55:53 zaphod kernel: [52112.576819] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 6)
Jan 2 00:55:55 zaphod kernel: [52114.468044] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:55:55 zaphod kernel: [52114.542968] wlan0: direct probe responded
Jan 2 00:55:55 zaphod kernel: [52114.542979] wlan0: authenticate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:55:55 zaphod kernel: [52114.610508] wlan0: authenticated
Jan 2 00:55:55 zaphod kernel: [52114.610577] wlan0: associate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:55:55 zaphod kernel: [52114.618293] wlan0: RX ReassocResp from 00:1d:73:8e:de:98 (capab=0x431 status=0 aid=1)
Jan 2 00:55:55 zaphod kernel: [52114.618302] wlan0: associated
Jan 2 00:55:58 zaphod kernel: [52117.632166] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 2)
Jan 2 00:55:58 zaphod kernel: [52117.806273] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:55:58 zaphod kernel: [52117.841472] wlan0: direct probe responded
Jan 2 00:55:58 zaphod kernel: [52117.841483] wlan0: authenticate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:55:58 zaphod kernel: [52117.870337] wlan0: authenticated
Jan 2 00:55:58 zaphod kernel: [52117.870395] wlan0: associate with AP 00:1d:73:8e:de:98 (try 1)
Jan 2 00:55:58 zaphod kernel: [52117.874692] wlan0: RX ReassocResp ....

Read more...

Zaphod (vilppu777) wrote :

more evidence in the forums a lot of people are getting really fed up.

http://www.uluga.ubuntuforums.org/showthread.php?p=8563178

This is the one issue I have in 9.10 otherwise it is perfect.

This issue will really turn off a lot of users.

jjcobm (jjcobm) wrote :

Sorry I haven't been able to post a log of my problem, this is an issue that has prevented me from using Ubuntu. Hopefully it can come to the attention of someone who can fix the bug as i believe it is affecting many users.

Zaphod (vilppu777) wrote :
Download full text (50.8 KiB)

Downloading 2 torrents right now and wireless disconected and I had to reboot to get network to reconnect.

Blow is my log from the event

[QUOTE]Jan 6 18:03:03 zaphod kernel: [276466.402554] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 6)
Jan 6 18:03:05 zaphod kernel: [276468.350266] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 6 18:03:06 zaphod kernel: [276468.542718] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 2)
Jan 6 18:03:06 zaphod kernel: [276468.740187] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 3)
Jan 6 18:03:06 zaphod kernel: [276468.940174] wlan0: direct probe to AP 00:1d:73:8e:de:98 timed out
Jan 6 18:03:16 zaphod kernel: [276479.309777] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 6 18:03:17 zaphod kernel: [276479.502548] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 2)
Jan 6 18:03:17 zaphod dhclient: There is already a pid file /var/run/dhclient.pid with pid 21157
Jan 6 18:03:17 zaphod dhclient: killed old client process, removed PID file
Jan 6 18:03:17 zaphod dhclient: Internet Systems Consortium DHCP Client V3.1.2
Jan 6 18:03:17 zaphod dhclient: Copyright 2004-2008 Internet Systems Consortium.
Jan 6 18:03:17 zaphod dhclient: All rights reserved.
Jan 6 18:03:17 zaphod dhclient: For info, please visit http://www.isc.org/sw/dhcp/
Jan 6 18:03:17 zaphod dhclient:
Jan 6 18:03:17 zaphod kernel: [276479.702578] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 3)
Jan 6 18:03:17 zaphod dhclient: Listening on LPF/eth0/00:15:c5:82:50:cc
Jan 6 18:03:17 zaphod dhclient: Sending on LPF/eth0/00:15:c5:82:50:cc
Jan 6 18:03:17 zaphod dhclient: Sending on Socket/fallback
Jan 6 18:03:17 zaphod dhclient: DHCPRELEASE on eth0 to 192.168.11.1 port 67
Jan 6 18:03:17 zaphod kernel: [276479.902644] wlan0: direct probe to AP 00:1d:73:8e:de:98 timed out
Jan 6 18:03:18 zaphod kernel: [276480.440229] sky2 eth0: disabling interface
Jan 6 18:03:18 zaphod kernel: [276480.452813] sky2 eth0: enabling interface
Jan 6 18:03:18 zaphod kernel: [276480.453885] ADDRCONF(NETDEV_UP): eth0: link is not ready
Jan 6 18:03:18 zaphod dhclient: Internet Systems Consortium DHCP Client V3.1.2
Jan 6 18:03:18 zaphod dhclient: Copyright 2004-2008 Internet Systems Consortium.
Jan 6 18:03:18 zaphod dhclient: All rights reserved.
Jan 6 18:03:18 zaphod dhclient: For info, please visit http://www.isc.org/sw/dhcp/
Jan 6 18:03:18 zaphod dhclient:
Jan 6 18:03:18 zaphod dhclient: Listening on LPF/wlan0/00:1d:e0:35:48:1d
Jan 6 18:03:18 zaphod dhclient: Sending on LPF/wlan0/00:1d:e0:35:48:1d
Jan 6 18:03:18 zaphod dhclient: Sending on Socket/fallback
Jan 6 18:03:18 zaphod avahi-daemon[919]: Interface wlan0.IPv4 no longer relevant for mDNS.
Jan 6 18:03:18 zaphod avahi-daemon[919]: Leaving mDNS multicast group on interface wlan0.IPv4 with address 192.168.11.100.
Jan 6 18:03:18 zaphod avahi-daemon[919]: Withdrawing address record for fe80::21d:e0ff:fe35:481d on wlan0.
Jan 6 18:03:18 zaphod avahi-daemon[919]: Withdrawing address record for 192.168.11.100 on wlan0.
Jan 6 18:03:18 zaphod dhclient: DHCPRELEASE on wlan0 to 192.168.11.1 port 67
Jan 6 18:03:18 zaphod dhclient: send_packet: Network is unreachable...

Zaphod (vilppu777) wrote :
Download full text (18.5 KiB)

Note I am also getting this will using WICD.

Here is the WICD log of the event and the reboot and reconnection

2010/01/06 18:03:10 :: Autoconnecting...
2010/01/06 18:03:10 :: No wired connection present, attempting to autoconnect to wireless network
2010/01/06 18:03:12 :: Unable to autoconnect, you'll have to manually connect
2010/01/06 18:03:15 :: Autoconnecting...
2010/01/06 18:03:15 :: No wired connection present, attempting to autoconnect to wireless network
2010/01/06 18:03:17 :: trying to automatically connect to...42
2010/01/06 18:03:17 :: Connecting to wireless network 42
2010/01/06 18:03:18 :: Putting interface down
2010/01/06 18:03:18 :: Releasing DHCP leases...
2010/01/06 18:03:18 :: Setting false IP...
2010/01/06 18:03:18 :: Stopping wpa_supplicant
2010/01/06 18:03:19 :: Flushing the routing table...
2010/01/06 18:03:19 :: Putting interface up...
2010/01/06 18:03:19 :: Generating psk...
2010/01/06 18:03:19 :: Attempting to authenticate...
2010/01/06 18:03:55 :: wpa_supplicant authentication may have failed.
2010/01/06 18:03:55 :: Running DHCP
2010/01/06 18:03:55 :: Internet Systems Consortium DHCP Client V3.1.2
2010/01/06 18:03:55 :: Copyright 2004-2008 Internet Systems Consortium.
2010/01/06 18:03:55 :: All rights reserved.
2010/01/06 18:03:55 :: For info, please visit http://www.isc.org/sw/dhcp/
2010/01/06 18:03:55 ::
2010/01/06 18:03:56 :: Listening on LPF/wlan0/00:1d:e0:35:48:1d
2010/01/06 18:03:56 :: Sending on LPF/wlan0/00:1d:e0:35:48:1d
2010/01/06 18:03:56 :: Sending on Socket/fallback
2010/01/06 18:03:59 :: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 5
2010/01/06 18:04:04 :: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 9
2010/01/06 18:04:13 :: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 14
2010/01/06 18:04:27 :: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 15
2010/01/06 18:04:42 :: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 8
2010/01/06 18:04:50 :: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 10
2010/01/06 18:05:00 :: No DHCPOFFERS received.
2010/01/06 18:05:00 :: No working leases in persistent database - sleeping.
2010/01/06 18:05:00 :: * Reloading /etc/samba/smb.conf smbd only
2010/01/06 18:05:00 :: ...done.
2010/01/06 18:05:09 :: DHCP connection failed
2010/01/06 18:05:09 :: exiting connection thread
2010/01/06 18:05:14 :: Sending connection attempt result dhcp_failed
2010/01/06 18:05:14 :: Autoconnecting...
2010/01/06 18:05:14 :: No wired connection present, attempting to autoconnect to wireless network
2010/01/06 18:05:16 :: trying to automatically connect to...42
2010/01/06 18:05:16 :: Connecting to wireless network 42
2010/01/06 18:05:16 :: Putting interface down
2010/01/06 18:05:16 :: Releasing DHCP leases...
2010/01/06 18:05:17 :: Setting false IP...
2010/01/06 18:05:17 :: Stopping wpa_supplicant
2010/01/06 18:05:17 :: Flushing the routing table...
2010/01/06 18:05:17 :: Putting interface up...
2010/01/06 18:05:17 :: Generating psk...
2010/01/06 18:05:17 :: Attempting to authenticate...
2010/01/06 18:05:52 :: wpa_supplicant authentication may have failed.
2010/01/06 18:05:52 :: Running DHCP
2010/01/06 18:05:52 :: Internet...

Adam Blackburn (adamblackburn) wrote :

Marking this invalid in wicd as it seems to be a kernel problem, not one with wicd. Since it happens with both NM and wicd it leads me to believe it's something lower in the system.

Changed in wicd:
status: New → Invalid
Zaphod (vilppu777) wrote :

Okay I added Linux to affected projects.

If anyone knows a better way to direct this to someone who can get a fix in route? I am pretty new to this bug reporting.

I know this is a big problem for a lot of people. And it would be great if a fix can make it into the next release.

Zaphod (vilppu777) wrote :

I just downloaded and installed the latest updates and it looks like many deal with wireless I am downloading a lot of torrents now and so far so good. I am hoping for the best.

Zaphod (vilppu777) wrote :
Download full text (9.2 KiB)

no good I have had 2 disconnects in the last hour

logs below:

Jan 8 14:38:36 zaphod kernel: [ 3272.095728] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 6)
Jan 8 14:38:38 zaphod kernel: [ 3273.945859] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 8 14:38:38 zaphod kernel: [ 3273.953790] wlan0: direct probe responded
Jan 8 14:38:38 zaphod kernel: [ 3273.953801] wlan0: authenticate with AP 00:1d:73:8e:de:98 (try 1)
Jan 8 14:38:38 zaphod kernel: [ 3273.965871] wlan0: authenticated
Jan 8 14:38:38 zaphod kernel: [ 3273.965920] wlan0: associate with AP 00:1d:73:8e:de:98 (try 1)
Jan 8 14:38:38 zaphod kernel: [ 3274.017230] wlan0: RX ReassocResp from 00:1d:73:8e:de:98 (capab=0x431 status=0 aid=1)
Jan 8 14:38:38 zaphod kernel: [ 3274.017239] wlan0: associated
Jan 8 14:38:41 zaphod kernel: [ 3277.032640] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 2)
Jan 8 14:38:41 zaphod kernel: [ 3277.171662] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 8 14:38:41 zaphod kernel: [ 3277.176531] wlan0: direct probe responded
Jan 8 14:38:41 zaphod kernel: [ 3277.176543] wlan0: authenticate with AP 00:1d:73:8e:de:98 (try 1)
Jan 8 14:38:41 zaphod kernel: [ 3277.179256] wlan0: authenticated
Jan 8 14:38:41 zaphod kernel: [ 3277.179309] wlan0: associate with AP 00:1d:73:8e:de:98 (try 1)
Jan 8 14:38:41 zaphod kernel: [ 3277.183303] wlan0: RX ReassocResp from 00:1d:73:8e:de:98 (capab=0x431 status=0 aid=1)
Jan 8 14:38:41 zaphod kernel: [ 3277.183311] wlan0: associated
Jan 8 14:38:43 zaphod kernel: [ 3278.658011] iwlagn 0000:0b:00.0: iwl_tx_agg_start on ra = 00:1d:73:8e:de:98 tid = 0
Jan 8 14:41:22 zaphod kernel: [ 3438.199490] wlan0: deauthenticated from 00:1d:73:8e:de:98 (Reason: 6)
Jan 8 14:41:36 zaphod kernel: [ 3452.287427] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 1)
Jan 8 14:41:37 zaphod kernel: [ 3452.480060] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 2)
Jan 8 14:41:37 zaphod dhclient: There is already a pid file /var/run/dhclient.pid with pid 9873
Jan 8 14:41:37 zaphod dhclient: killed old client process, removed PID file
Jan 8 14:41:37 zaphod dhclient: Internet Systems Consortium DHCP Client V3.1.2
Jan 8 14:41:37 zaphod dhclient: Copyright 2004-2008 Internet Systems Consortium.
Jan 8 14:41:37 zaphod dhclient: All rights reserved.
Jan 8 14:41:37 zaphod dhclient: For info, please visit http://www.isc.org/sw/dhcp/
Jan 8 14:41:37 zaphod dhclient:
Jan 8 14:41:37 zaphod dhclient: Listening on LPF/eth0/00:15:c5:82:50:cc
Jan 8 14:41:37 zaphod dhclient: Sending on LPF/eth0/00:15:c5:82:50:cc
Jan 8 14:41:37 zaphod dhclient: Sending on Socket/fallback
Jan 8 14:41:37 zaphod kernel: [ 3452.682695] wlan0: direct probe to AP 00:1d:73:8e:de:98 (try 3)
Jan 8 14:41:37 zaphod dhclient: DHCPRELEASE on eth0 to 192.168.11.1 port 67
Jan 8 14:41:37 zaphod kernel: [ 3452.882599] wlan0: direct probe to AP 00:1d:73:8e:de:98 timed out
Jan 8 14:41:37 zaphod kernel: [ 3453.260198] sky2 eth0: disabling interface
Jan 8 14:41:37 zaphod kernel: [ 3453.272442] sky2 eth0: enabling interface
Jan 8 14:41:37 zaphod kernel: [ 3453.273516] ADDRCONF(NETDEV_UP): eth0: link is not ready
Jan 8 14:41:38 zaphod avahi-da...

Read more...

bsvTag (barinov-sergei) wrote :

I have the same problem. However, using ethernet connection. I have wi-fi router, connected to my WISP(wireless ISP). My laptop connected to router through ethernet. When I leave one torrent file for seeding for a long time, I couldn't use internet any more even after closing Transmition. Reboot helps to solve the problem. I have Windows 7 as second OS, and there is no such problem. I'm new in Ubuntu. I installed fresh Ubuntu 10.04 distro last week. So, if you need some logs, please provide details, how can I make them.
Thanks,
Sergei

Legionairre (caseybillman) wrote :

My issue fixed by 10.04. Connectivity also increased with 10.04. Good Luck

bsvTag (barinov-sergei) wrote :

Hmm, can it be drivers problem? I didn't install something third-party. It's a fresh 10.04 installation. How can I make analysis?
Thanks,
Sergei

Jeremy Foshee (jeremyfoshee) wrote :

Is it possible that this is something imposed by your ISP? From experience, there are ISP who block torrent traffic in different ways.

~JFo

No, the disconnect is not an internet disconnect. The network remains connected, all other computers remain connected, but merely the one system with 9.10 (Karmic) on it has gnome's network manager shut down.

However, this problem has gone away for me (maybe due to updates), however: the same thing now occurs (and did not before) when I transfer data across computers by NFS.

That is, when I use my debian lenny system to access shared folders on my ubuntu karmic system (through NFS), the gnome network manager on the ubuntu system disconnects from the network and will not reconnect until reboot (as it used to do, but no longer does with torrent downloads). Any thoughts there?

Jeremy Foshee (jeremyfoshee) wrote :

Derek,
   That is very interesting. thank you for your update on this. I'll see what the team thinks of the issue.

~JFo

AsafR (kanabis34) wrote :

Hi,

i installed ubuntu 10.04 and it took me few days to understand why the
internet getting disconnected all the time
when i use the internet for regular web site surfing everything is working fine
but when i run any of the torrent clients after a few minutes the internet is getting disconnected
and i can't reconnect unless i reboot the system.

is there any new update about this issue?

Thanks in advance,
Asaf.

one thing that helps so you don't need to reboot is right click on network
manager and uncheck wireless then re-check wireless.

Also I have seen some improvement by assigning a static ip to the network
adapter but it is still present.

Thanks,
Nicholas Vilppu

On Thu, May 27, 2010 at 8:12 PM, AsafR <email address hidden> wrote:

> Hi,
>
> i installed ubuntu 10.04 and it took me few days to understand why the
> internet getting disconnected all the time
> when i use the internet for regular web site surfing everything is working
> fine
> but when i run any of the torrent clients after a few minutes the internet
> is getting disconnected
> and i can't reconnect unless i reboot the system.
>
> is there any new update about this issue?
>
> Thanks in advance,
> Asaf.
>
> --
> Wireless Disconnects When Loaded by Torrent Traffic, Must Reboot To
> Reconnect
> https://bugs.launchpad.net/bugs/374650
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in The Linux Kernel: New
> Status in wicd: Invalid
> Status in “network-manager” package in Ubuntu: Confirmed
>
> Bug description:
> Whenever I am downloading two or more torrents at a time, after they pick
> up speed and are running a load on my wireless card, my wireless connection
> gets disconnected. The gnome network icon will then show it is "trying" to
> connect, but does not connect back into the network. A reboot will get the
> wireless card connecting normally again.
>
> This does not happen all the time, but only once I can get a lot of network
> traffic from torrents going through my wireless card.
>
> Will not happen while regular web-surfing or downloads, only torrents.
> This does not happen when running Windows.
>
> Seems to also have symptoms of this bug after I get disconnected:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/365321
>
> Running: 9.04 Jaunty
> Network controller: Intel Corporation Wireless WiFi Link 5100
> Torrent Client: Vuze 4.2.0.2
>
> If you need any output or logs, I will be happy to include them if you can
> show me how to get a hold of those.
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/linux/+bug/374650/+subscribe
>

AsafR (kanabis34) wrote :

Thanks, Nicholas.
i will try it, it some comfort :)
i am really new to linux and ubuntu. so i don't have any idea where to start debug
this kind of issues when they coming up..

Zaphod (vilppu777) wrote :
Download full text (3.1 KiB)

This is a good start for reporting bugs as well as the Ubuntu
forums. Unfortunately this bug has been around for a while it seams to be
with some intel wireless chips. For some reason I have found that installing
9.04 and upgrading to the latest version seams to fix the problem. At east
it did for me when I was using 9.10. With that said I am running a
regular fresh install of 10.04 right now. I have found that if you right
click on the Wireless and uncheck wireless and then recheck wireless it will
save you a reboot when it is acting up.

Some people have said it is related to using Wireless N but I would rather
have the faster LAN speed than disable it.

Hopefully it isn't an issue with the newer chipsets I think I am going to
buy a HP Envy 15 this summer.

My Dell XPS m1500 is falling apart on me (literally).

Thanks,
Nicholas Vilppu

On Thu, May 27, 2010 at 8:24 PM, Nicholas Vilppu <email address hidden>wrote:

> one thing that helps so you don't need to reboot is right click on network
> manager and uncheck wireless then re-check wireless.
>
> Also I have seen some improvement by assigning a static ip to the network
> adapter but it is still present.
>
> Thanks,
> Nicholas Vilppu
>
>
>
> On Thu, May 27, 2010 at 8:12 PM, AsafR <email address hidden> wrote:
>
>> Hi,
>>
>> i installed ubuntu 10.04 and it took me few days to understand why the
>> internet getting disconnected all the time
>> when i use the internet for regular web site surfing everything is working
>> fine
>> but when i run any of the torrent clients after a few minutes the internet
>> is getting disconnected
>> and i can't reconnect unless i reboot the system.
>>
>> is there any new update about this issue?
>>
>> Thanks in advance,
>> Asaf.
>>
>> --
>> Wireless Disconnects When Loaded by Torrent Traffic, Must Reboot To
>> Reconnect
>> https://bugs.launchpad.net/bugs/374650
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>> Status in The Linux Kernel: New
>> Status in wicd: Invalid
>> Status in “network-manager” package in Ubuntu: Confirmed
>>
>> Bug description:
>> Whenever I am downloading two or more torrents at a time, after they pick
>> up speed and are running a load on my wireless card, my wireless connection
>> gets disconnected. The gnome network icon will then show it is "trying" to
>> connect, but does not connect back into the network. A reboot will get the
>> wireless card connecting normally again.
>>
>> This does not happen all the time, but only once I can get a lot of
>> network traffic from torrents going through my wireless card.
>>
>> Will not happen while regular web-surfing or downloads, only torrents.
>> This does not happen when running Windows.
>>
>> Seems to also have symptoms of this bug after I get disconnected:
>> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/365321
>>
>> Running: 9.04 Jaunty
>> Network controller: Intel Corporation Wireless WiFi Link 5100
>> Torrent Client: Vuze 4.2.0.2
>>
>> If you need any output or logs, I will be happy to include them if you can
>> show me how to get a hold of those.
>>
>> To unsubscribe from this bug, go to:
>> https://bugs.launchpad.net/linux/+bug/374650...

Read more...

AsafR (kanabis34) wrote :

i forgot to mention that the wifi card i am using is
TP-LINK model no:TL-WN353GD
which uses Realtek chip on it.

hope it will help, for fixing this bug faster.

Asaf.

Charlie Kravetz (charlie-tca) wrote :

Since this appears to an issue with both wired and wireless, network-manager and wicd, I changed the source package from network manager to linux.

affects: network-manager (Ubuntu) → linux (Ubuntu)
Zaphod (vilppu777) wrote :

I don't think it has ever happened to me when using the wired connection but I rarely use it.

I have found the following to help a lot:

1. Install the Bleeding edge wireless drivers (every time the Kernel gets updated you must recompile and install them though)
2. Configure a static ip address on your wireless interface.
3. Use an access point that is not using wireless N (for me wireless N causes the problem more frequently)

Rather than rebooting you can right click on the wireless icon to uncheck "enable wireless" and then recheck it and you don't need to reboot the computer.

Atul (atulkakrana) wrote :

Zaphod is right, simply restart your wireless adapter to connect again.

I would like to add that the problem persists in Broadcom cards also. But a simple fix can lessen the frequency of disconnects that is to turn off power saving mode in broadcom wireless cards. Check your adapter id using 'ifconfig' and use command:

sudo iwconfig eth1 power off

This makes WIFIi more stable but the real problem lies in network manager as it can't handle the load well and disconnects. I believe there is another side to coin also that is 'power saving' in gnome..

Atul (atulkakrana) wrote :

As I said in my last mail that turning off the power saver mode of my WIFI card made system more stable with less disconnects. I figured out that wifi disconnects on high loads.

I manually set my download speed to little less then Max speed and now no disconnects...errrr.....wait till my next report...anything is possible...

cne007 (lepelerin2002) wrote :

I have the same problem here Wifi disconnect randomly, not too often but enough to allianate the self.
Thinkap T60, 2.6.32-24-generic, fully patched, 10.04 new install. The wireless HD is "PRO/Wireless 3945ABG [Golan] Network Connection (rev 02)".

I already changed in /etc/default/NetworkManager/nm-system-settings.conf the value of "[ifupdown] managed=false" to "true". Did somehow lessen the frequency of disconnects. Stil happens from time to time.
To reconnect I do have to turn off the Wifi switch. Turn on and an connect again but does not reconnect automatically.

I ran Debian (with KDE) for years on that machine. Never experience this issue. All other laptops are running Debian no issue.

Not downloading anything big, just a constant radio streaming.

Please Ubuntu people, any sign of hope that it will get fixed. My first experience with Ubuntu is getting disconnected!

Atul (atulkakrana) wrote :

As I told you to wait for my comment...NO MATTER WHAT I DO MY WIFI DISCONNECTS RANDOMLY....ONLY WHILE DOWNLOADING TORRENTS

Limit speed...turn off Wifi card power saver...Play Rhythmbox to prevent sleep/whatever....etc etc....nothing works...

I am a proponent of linux...i am using it for last 5 years...and when these problems can violently distract me..what will happen to new users....

Canonical and Ubuntu developers...please stop it...you have done enough....do not develop it any more...stop and concentrate on what you have developed already...

I ASSURE YOU THAT ONLY BECAUSE OF THIS PROBLEM>>>I WILL SHIFT TO WINDOWS 7....I personally believe that its easy to use Windows 7 and it is more stable then Ubuntu these days....

GO AWAY UBUNTU...

Atul Kakrana

cne007 (lepelerin2002) wrote :

anyone aware if something is being done about this bug. Still not assigned.
The majority of us uses laptops and how often we are hard wired vs wirelessly connected?
Time maybe to stop putting some fanciness and fix a critical services. I am kind of being really ready to go back to Debian.

cne007 (lepelerin2002) wrote :

Does anybody at canonical care about this bug. Are they getting worst that M$ to fix bugs?

Charlie Kravetz (charlie-tca) wrote :

@cnne007: the developers of Ubuntu are volunteers, just like the rest of us. If they have the time, they will work to resolve this issue, but if there are issues of higher importance, they will have to fix those first. A disconnect while downloading only torrents can be worked around by downloading the files on non-torrent sites. If you are experiencing disconnects at times other than torrent downloading, please file a new bug for that issue.

Zerix01 (zerix01) wrote :

This issue is affecting me even when not downloading a torrent, although torrents make it happen within minutes. Every day or so I need to unplug my wireless adapter and plug it back in to get the connection back. It happens on my newish 802.11n USB adapter (Realtek RTL8191S) and on my aging Netgear WG111 802.11g. The two Windows 7 machines on the network do not have this problem and one of them is using the same model 802.11n adapter as the Ubuntu machine.

Every day or two I will get to my computer and find the connection was dropped. Like I said torrents accelerate this but so does transferring files over a Samba share, file sizes vary, but after about 500MB's it drops the connection but sometimes it will allow me to transfer more.

Running Kubuntu 10.10 but also happened on 10.04. Everything is up to date.

Atul (atulkakrana) wrote :

Still no fix....forced to move to windows 7...so bad

Kyle M Weller (kylew) wrote :

this issue persists in the latest ubuntu 11.04 natty beta, with two different wireless cards, it seems like a driver specific issue, when you rmmod zd1211rw or r8187 and then modprobe the driver back, you are able to re-establish a connection. Can you all confirm this as well?

MoustafaEid (eid-6) wrote :

I confirmed this issue on ubuntu 11.04 64 bit stable. wireless is disconnected while downloading multiple torrents on an old linksys WRT542G2 router and a brand new linksys E2500. Ethernet connection works fine, Windows 7 no problems. Also tried multiple torrent clients including Transmission, deluge, Vuse. Also tried it on uTorrent on an XP VM. Using Atheros AR9287 on Sony Vaio F.

adama (adamaitkenhead) wrote :

I have the same issue on Lubuntu 11.04. The network connection drops randomly, and can only be reconnected after rebooting the system.

This occurs for both wireless and wired connections. Also, it's not limited to torrents - it happens when browsing the web.

Darlan Cavalcante (darcamo) wrote :

I have the same problem with an Atheros card (AR928X) which uses the ath9k driver.

kladess (kladess-z) wrote :

I have same problem on ubuntu 11.04 64bit. with RT3072 default driver

Sebastian Klus (klus-spam) wrote :

Same here - Ubuntu 11.04 64 bit.
Problem occurs randomly, uncheck "Enable wireless networks" and check it again "solves" the problem, but obviously a more permanent solution would be great!

Sebastian Klus (klus-spam) wrote :

BTW: I can also confirm that it seems to have to do with traffic load.
As long as there is normal network activity (internet access, mails, contacting other clients in the LAN) everything works fine. But as soon as I start my backup (over the LAN to another PC), this problems occurs quite frequently.

rs4 (rubensilva84) wrote :

I have the same problem,

03:00.0 Network controller: Broadcom Corporation BCM4313 802.11b/g/n Wireless LAN Controller (rev 01)

~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=11.10
DISTRIB_CODENAME=oneiric
DISTRIB_DESCRIPTION="Ubuntu 11.10"

Cant use Transmission. One torrent with 60 connections it's enough to drop the connection. Disable and enabling wireless brings up the connection. This is a new problem for me, maybe 2 week old. Before I was able to download as many torrents I wanted, lets say between 5 and 10, without any trouble.

Could try disabling ipv6 using the boot option:

ipv6.disable=1

May help

jjcobm, this bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? Can you try with the latest development release of Ubuntu? ISO CD images are available from http://cdimage.ubuntu.com/releases/ .

If it remains an issue, could you run the following command in the development release from a Terminal (Applications->Accessories->Terminal). It will automatically gather and attach updated debug information to this report.

apport-collect -p linux <replace-with-bug-number>

Also, if you could test the latest upstream kernel available that would be great. It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please do not test the kernel in the daily folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text. As well, please comment on which kernel version specifically you tested.

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

If you are unable to test the mainline kernel, for example it will not boot, please add the tag: 'kernel-unable-to-test-upstream', and comment as to why specifically you were unable to test it.

Please let us know your results. Thanks in advance.

tags: added: jaunty needs-upstream-testing
Changed in linux (Ubuntu):
status: Confirmed → Incomplete

Well, same issue here with 12.04.

It only recovers when I disconnect and connect again the wifi. Only with torrents when there is too much load.

Sergio López del Pozo, could you please file a new report by executing the following in a terminal:
ubuntu-bug linux

For more on this, please see the Ubuntu Bug Control and Ubuntu Bug Squad article:
https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue

and Ubuntu Community article:
https://help.ubuntu.com/community/ReportingBugs#Bug_Reporting_Etiquette

When opening up the new report, please feel free to subscribe me to it. Thank you for your understanding.

Helpful Bug Reporting Links:
https://help.ubuntu.com/community/ReportingBugs#A3._Make_sure_the_bug_hasn.27t_already_been_reported
https://help.ubuntu.com/community/ReportingBugs#Adding_Apport_Debug_Information_to_an_Existing_Launchpad_Bug
https://help.ubuntu.com/community/ReportingBugs#Adding_Additional_Attachments_to_an_Existing_Launchpad_Bug

Caio (caio-fattori) wrote :

I'm having this problem in 12.04

In my case, I have to reboot computer to establish the wireless connection.

This bug was filed against a series that is no longer supported and so is being marked as Won't Fix. If this issue still exists in a supported series, please file a new bug.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux:
status: New → Won't Fix
Changed in linux (Ubuntu):
status: Incomplete → Won't Fix
David Paleino (dpaleino) on 2013-01-10
no longer affects: wicd
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions